/*
Theme Name: Stickie Lab
Template: editor
Author: anthonydpaul
Version: 1.0
Updated: 2014-10-30 00:59:33
*/

@charset "UTF-8";
@import url('../editor/style.css');

.author.vcard{
	display:none;
	visibility:hidden;
}

#menu-item-20>a{
	display:none;
	visibility:hidden;
}

#menu-item-20 .sub-menu, #menu-item-20 .sub-menu li{
	padding:0px;
	margin-left:0;
}

#menu-item-20 .sub-menu a:before{
	content: "";
}

#social-navigation a{
    display:inline;
}

#social-navigation img{
    display:inline;
    width:31%;
    background-color:#30353c;
}

@media (max-width: 768px) {
    .site-footer .copyright {
        display: inline-block;
        width: 100%;
    }
    #social-navigation img{
        width:15.5%;
    }
}

.entry-title {
    font-size: 50px;
}

.entry-content .dsq-postid{
	text-transform:uppercase;
}

.post-intro{
	font-size:1.3em;
}

.post-footer{
	background: #f5f5f5;
	padding: 4%;
	margin-bottom:4%;
	font-size:0.9em;
}

.post-footer :last-child{
	margin-bottom:0;
}

.post-callout{
	padding:2% 4%;
	border-left:0.3em solid #383F49;
	background: #f5f5f5;
	margin-bottom:4%;
}

.post-callout :last-child{
	margin-bottom:0;
}

.entry-content a{
	color:#3160B5;
}

.entry-content a:hover, .entry-content a:active{
	text-decoration:underline;
}

#toc_container .toc_list ul li{
	font-size:0.8em;
}

#toc_container .toc_list>li{
	padding-top:0.3em;
}

.gallery-item .attachment-thumbnail{
	border:1px solid #AAB0B7;
}

.entry-content .comments-link a{
	color:#999;
	text-transform:uppercase;
	text-decoration:none;
}

.entry-content .comments-link a:hover, .entry-content .comments-link a:active{
	color:#333;
	text-decoration:none;
}




